@import '../../../../assets/styles/common.scss';

.custom-ui-textfield {
    font-size: 16px;
    color: black;

    .mdl-textfield__label {
        &:after {
            background-color: $bgColor;
        }
    }

    &.mdl-textfield--floating-label.is-dirty, 
    &.mdl-textfield--floating-label.is-focused {
        .mdl-textfield__label {
            color: $bgColor; 
        }
    }
}
